﻿body {
    padding:0px;
    margin:0px;
    font-family:Arial;
    font-size:12px;
    color:#323232;
}
div
{
    margin:0px;
    padding:0px;
}
input,textarea
{
    border:none 0px;
    font-family:Arial;
    font-size:12px;
    height:19px;
    width:247px;
}


.main
{
    width:735px;
    height:584px;
    margin: 0px auto 0px auto;
    /*background-image: url(imgs/BACKGROUND.gif);
    background-repeat:no-repeat;*/
    position:relative;
}

.thanks
{
    width:735px;
    height:250px;
    margin: 0px auto 0px auto;
    background-image: url(imgs/thanks.jpg);
    background-repeat:no-repeat;
    position:relative;
}
.header
{
    width:735px;
    height:65px;
    background-image: url(imgs/Xnet_XmailForm_01.jpg);
    background-repeat:no-repeat;
}
.content
{
    /*background-color:#E3E1E2;*/
    background-color:#dcdadb;
    padding-top:44px;
    padding-bottom:40px;
}
.lblField
{
    color:#c1282d;
    font-weight:bold;
    margin-bottom:2px;
}
.lblField span
{
    color:Black;
}
.lblError
{
    color:#83000c !important;
    font-weight:bold;
    font-size:12px;
}

a,a:visited
{
    color:#323232;
}
a:hover
{
    color:#83000c;
}
    

/*=================================================================================*/
	div.TheActualFileInputs {
		position: relative;
		width:250px;
		height:27px;
		direction: rtl;
		z-index: 10;
		cursor:hand !important;
	}

	div.FakeFileInputs {
		position: absolute;
		top: 0px;.top: -1px;
		.right: 0px;
		left: 0px;
		z-index: 1;
		height:27px;
		vertical-align:middle;
		height:27px;
		width: 250px;
		
	}
	.FileSelectButton {
/*		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		line-height:12px;
		color: #08327a;
		border: solid 1px #5d92f8;
		direction: rtl;
		text-align: center;	*/
		width: 68px;
		height:27px;
		float:left;
	}
	.TheInputForButton {
		font-family:arial;
		font-size:12px;
		color:#000000;
		background-color:#ffffff;
		height:22px;
		width:170px;.width:170px;
		line-height:13px;.line-height:13px;
		direction: ltr;
		text-align: left;
		float:right;
	}

/*	.OriginalFile {
		position: relative;
		-moz-opacity:0;
		filter:alpha(opacity: 0);
		opacity: 0;
		z-index: 2;
		border:solid 1px #4fb3ee;
		height:27px;
		width:250px;.width:250px;
		font-family:arial;
		font-size:12px;
		line-height:15px;
		direction: rtl;
		text-align: right;
		background-color:#ffffff;
		vertical-align:middle;
		cursor:pointer !important;
	}*/
/*=================================================================================*/


.combo
{
    background-image:url(imgs/bg_drop.gif);
	padding:0 ;
	margin:0;
    width:252px;
    height:21px;
    cursor:pointer;
    text-align:right;
}

.combo_txt
{
    font-family:Arial;
    text-align:right;
    padding-right:10px;
    direction:rtl;
}


/* clearing  */

.cf:after {

content:" ";
display:block;
font-size:0px;
height:0px;
visibility:hidden;
clear:both;
}
.cf {
zoom:1;
}

/* end clearing */

/* activate layout in ie -- use only for float elements */
.ielay
{
   *display : inline; 
   
}
/**/

